/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1457741138
Updated: 2016-03-12 00:05:38
*/

@charset "UTF-8";

.red {color: #E31E2F; }
.orange {color: #F26522; }
.yellow {color: #F1C822; }
.green {color: #77C043; }
.blue {color: #00AEEF; }
.purple {color: #470A68; }
.grey {color: #63666A; }


.mobile_menu_bar:before {
color: #ffffff !important;
}

#text-2 a {
color: #dddddd;
}

.caldera-grid .btn-success {
color: #fff;
background-color: #470A68;
border-color: #cccccc;
}
.caldera-grid .btn-success:hover {
color: #fff;
background-color: #77C043;
border-color: #cccccc;
}

.caldera-grid .btn-default:hover, .caldera-grid .btn-default:focus, .caldera-grid .btn-default.focus, .caldera-grid .btn-default:active, .caldera-grid .btn-default.active, .open>.dropdown-toggle.caldera-grid .btn-default {
background-color: #77C043;
}

span.field_required {
color: #470A68 !important;
}


/* Adds the style for connected bullet points (timeline style) */

 .dots-list ol {
padding-left: 50px;
position: relative;
margin-bottom: 20px;
list-style: none !important;
}
.dots-list ol li {
position: relative;
margin-top: 0em;
margin-bottom: 20px;
}
.dots-list ol li .number_divider {
position: absolute;
left: -50px;
font-weight: 800;
font-size: 2em;
top: -5px;
}
.dots-list ol li:before {
content: "";
background: #31a37f;
position: absolute;
width: 2px;
top: 5px;
bottom: -25px;
left: -24px;
}
.dots-list ol li:after {
content: "";
background: #31a37f;
position: absolute;
width: 15px;
height: 15px;
border-radius: 100%;
top: 5px;
left: -31px;
}
.dots-list ol li:last-child:before {
content: "";
background: #fbfbfb;
 }
 


.et_pb_post_title.et_pb_featured_bg .et_pb_title_container {
width: 100% !important;
margin: auto;
padding: 16% 4%;
}

.et_pb_post_title.et_pb_featured_bg {
padding: 0px;
}

/*
#ff-form fieldset div{
	width: 50%;
    float: left;
}*/

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select{	
	    height: 35px;
    width: 100%;
}